<resources>
    <!-- Reply Preference -->
    <string-array name="reply_entries">
        <item>Reply</item>
        <item>Reply to all</item>
    </string-array>

    <string-array name="reply_values">
        <item>reply</item>
        <item>reply_all</item>
    </string-array>

    <string-array name="estados">
        <item>Buen estado</item>
        <item>Estropeado</item>
        <item>Inutilizable</item>
        <item>Páginas rotas</item>
    </string-array>
</resources>